
body {
	font-size:85%;
}

.space-list {
	font-size: 85%;
}

.cli { 
	background-color: rgb(0,0,0);
	float: left;
	width: 70.0em;
	clear: both;
	padding: 0.5em;
	color: rgb(187,187,187);
	font-family: monospace;
	font-size: 110.0%
}
.cli>p { 
	color: rgb(187,187,187) !important
}
p { 
	clear: both;
}

#content .code {
	border-width: 1px;
	border: 1px solid black;
	border-radius: 0px;
	padding: 0px;
}

#content .code .container, #content .code.panel .panelContent {
	padding: 0px;
	margin: 0px;
}


